### Method

# Clutter StageManager list_stages

#### Declaration [src]

    GSList*
    clutter_stage_manager_list_stages (
      ClutterStageManager* stage_manager
    )

#### Description [src]

Lists all currently used stages.

#### Return value

Type: A list of `ClutterActor*`

A newly allocated list of `ClutterStage` objects. Use `g_slist_free()` to deallocate it when done.

The caller of the method takes ownership of the returned data container, but not the data inside it.